Loading...
Searching...
No Matches
Public Types | Public Member Functions | List of all members
rapidjson::IGenericRemoteSchemaDocumentProvider< SchemaDocumentType > Class Template Referenceabstract

## Public Types
typedef SchemaDocumentType::Ch | Ch

## Public Member Functions
virtual const SchemaDocumentType * | GetRemoteDocument (const Ch *uri, SizeType length)=0

The documentation for this class was generated from the following files:

- include/rapidjson/fwd.h
- include/rapidjson/schema.h